
/* general.css */
/* Luxemburg Festival */


* {
	margin: 0;
	padding: 0;
}

body {
	background: #000 url(../images/faux_bg.gif) repeat-y 470px 0; /* vertikale linien mit "faux columns" */
}

img {
	border: 0px;
}


/* ---------- Hauptcontainers ----------------------------------------------------------------------------------------------- */

#container {
	width: 992px;
	height: 100%;
}

#leftcontent {
	float: left;
	width: 470px;
}

#rightcontent {
	float: right;
	width: 522px;
	height: 100%;
	border: 0; 
}


/* ---------- Headerbild ---------------------------------------------------------------------------------------------------- */

#headerimage {
	border-bottom: solid 1px #5A5A5A;
	height: 660px;
	width: 470px;
}

#home #headerimage { background: url(../images/header_home.jpg) no-repeat; }
#concert #headerimage { background: url(../images/header_concert.jpg) no-repeat; background-position: bottom left; }
#opera #headerimage { background: url(../images/header_opera.jpg) no-repeat; background-position: top left; }
#cine-concert #headerimage { background: url(../images/header_cine.jpg) no-repeat; background-position: top left; }
#danse #headerimage { background: url(../images/header_danse.jpg) no-repeat; background-position: 0px 50px; }
#theatre #headerimage { background: url(../images/header_theatre.jpg) no-repeat; background-position: bottom left; }
#exposition #headerimage { background: url(../images/header_exposition4.jpg) no-repeat; background-position: bottom left;  }
#tickets #headerimage { background: url(../images/header_home.jpg) no-repeat; }
#impressum #headerimage { background: url(../images/header_home.jpg) no-repeat; }

/* ---------- Hauptnavigation ----------------------------------------------------------------------------------------------- */

#menucontainer {
	float: right;
	display: inline; /* IE double Margins Lösung */
	padding: 345px 0px 0px 0px;
	margin-right: 10px;
	text-align: right;
}

#menucontainer a {
	width:137px;
	height: 17px;
	display: block;
	text-decoration: none;
	margin-bottom: 16px;
	text-align: right;
}

#menucontainer a i { visibility: hidden; border: 0;}

/* Menustate normal */
a#fr_concert      { background: url(../images/01_navi.gif) no-repeat; }
a#fr_opera        { background: url(../images/02_navi.gif) no-repeat; }
a#fr_cine-concert { background: url(../images/03_navi.gif) no-repeat; }
a#fr_danse        { background: url(../images/04_navi.gif) no-repeat; }
a#fr_theatre      { background: url(../images/05_navi.gif) no-repeat; }
a#fr_exposition   { background: url(../images/06_navi.gif) no-repeat; }
/*a#fr_tickets      { width: 59px; height: 15px; background: url(../images/fr_tickets.gif) no-repeat; margin-left: 123px; }+/


/* Menustate normal */
/*a#fr_concert { width: 66px; height: 17px; background: url(../images/fr_concert.gif) no-repeat; margin-left: 116px; }
a#fr_opera { width: 50px; height: 17px; background: url(../images/fr_opera.gif) no-repeat; margin-left: 132px; }
a#fr_cine-concert { width: 109px; height: 17px; background: url(../images/fr_cine-concert.gif); margin-left:73px; }
a#fr_danse { width: 50px; height: 17px; background: url(../images/fr_danse.gif) no-repeat; margin-left: 132px; }
a#fr_theatre { width: 138px; height: 17px; background: url(../images/fr_theatre.gif) no-repeat; margin-left: 44px; }
a#fr_exposition { width: 85px; height: 17px; background: url(../images/fr_exposition.gif) no-repeat; margin-left: 97px; }
a#fr_tickets { width: 59px; height: 15px; background: url(../images/fr_tickets.gif) no-repeat; margin-left: 123px; }*/

/* Menustate normal */
/*a#fr_concert { width: 66px; height: 17px; background: url(../images/fr_concert.gif) no-repeat; margin-left: 43px; }
a#fr_opera { width: 50px; height: 17px; background: url(../images/fr_opera.gif) no-repeat; margin-left: 59px; }
a#fr_cine-concert { width: 109px; height: 17px; background: url(../images/fr_cine-concert.gif) no-repeat; }
a#fr_danse { width: 50px; height: 17px; background: url(../images/fr_danse.gif) no-repeat; margin-left: 59px; }
a#fr_theatre { width: 65px; height: 17px; background: url(../images/fr_theatre.gif) no-repeat; margin-left: 44px; }
a#fr_theatre { width: 138px; height: 17px; background: url(../images/fr_theatre.gif) no-repeat; margin-left: 44px; }
a#fr_exposition { width: 85px; height: 17px; background: url(../images/fr_exposition.gif) no-repeat; margin-left: 24px; }
a#fr_tickets { width: 59px; height: 15px; background: url(../images/fr_tickets.gif) no-repeat; margin-left: 50px; }*/




/* Menustate MO */
a#fr_concert:hover { background-position: 0px -20px; }
a#fr_opera:hover {  background-position: 0px -20px; }
a#fr_cine-concert:hover { background-position: 0px -20px; }
a#fr_danse:hover { background-position: 0px -20px; }
a#fr_theatre:hover { background-position: 0px -20px; }
a#fr_exposition:hover { background-position: 0px -20px; }
a#fr_tickets:hover { background-position: 0px -20px; }

/* Menustate active page */
#concert a#fr_concert { background-position: 0px -40px; }
#opera a#fr_opera { background-position: 0px -40px; }
#cine-concert a#fr_cine-concert { background-position: 0px -40px; }
#danse a#fr_danse { background-position: 0px -40px; }
#theatre a#fr_theatre { background-position: 0px -40px; }
#exposition a#fr_exposition { background-position: 0px -40px; }
#tickets a#fr_tickets { background-position: 0px -40px; }



/* ---------- Sponsorlogos -------------------------------------------------------------------------------------------------- */

#sponsorlogos {
	width: 100%;
	text-align: center;
	padding-top: 10px;
}

#collablink {
	font-family: Arial, Verdana, sans-serif;
	color: #fff;
	font-size: 10px;
	font-weight: normal;
	margin-top: 10px;
	margin-left: 150px;
	
}


/* ---------- Festival logo und Sprachauswahl ------------------------------------------------------------------------------- */

#header {
	padding-left:10px;
	padding-right:10px;
}

#luxemburgFestivalLogo {
	padding-top: 65px;
}

#langnavigation {
	padding: 1px 0px 98px 0px;
	margin-top:10px;
}


/* ---------- Inhalt ------------------------------------------------------------------------------------------------------- */

#topcontent {
	padding: 0px 10px 10px 10px;
}

#middlecontent {
	padding: 0;
	border-top: solid 1px #5A5A5A;
}

#footer {
	border-top: solid 1px #5A5A5A;
	padding: 10px 10px 100px 10px;
}


/* ---------- Kuenstlertabelle --------------------------------------------------------------------------------------------- */

table {
	background: url(../images/faux_bg2.gif) repeat-y 121px 0;  /* vertikale linien mit "faux columns" */
	width: 100%;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}

table a {
color:#FFFFFF;
text-decoration:none;
}

table a:hover {
color:#ec018c;
text-decoration:none;
}


td.artistImageFirst { width: 124px; padding-top: 10px; vertical-align: top;	text-align: center; }
td.artistTextFirst { width: 418px; vertical-align: top; padding: 10px 10px 0px 10px; }

td.artistImage { width: 124px; padding-top: 17px; vertical-align: top;	text-align: center; }
td.artistText { width: 418px; vertical-align: top; padding: 17px 10px 0px 10px; }

td.artistImageLast { width: 124px; padding-top: 17px; vertical-align: top;	text-align: center; padding-bottom: 10px }
td.artistTextLast { width: 418px; vertical-align: top; padding: 17px 10px 10px 10px; }

/*
td.artistText .firstItem, td.artistImage .firstItem { padding-top: 10px; }
td.artistText .lastItem, td.artistImage .lastItem { padding-bottom: 10px; }
*/
